$main-color: #1E7B12;
@mixin rounded-corners($radius) {
  border-radius: $radius;
  -moz-border-radius: $radius;
  -webkit-border-radius: $radius;
}
body {
  margin: 0;
  padding: 0;
   
  font-family: verdana;
  font-size: 14px;
}
a {
  color: $main-color;
  text-decoration: none;
  &:hover {
    text-decoration: underline;
  }
}
.container {
  margin: 0 100px;
  #header {
    width: 100%;
    background-color: #C0C0C0;
    font-size: 20px;
    font-weight: bold;
    display: block;
    float: left;
    margin-bottom: 50px;
    padding: 20px;
    @include rounded-corners(6px);
    .pull-right {
      float: right;
    }
  }
  .content {
    padding: 15px;
    background-color: #fff;
    @include rounded-corners(6px);
    height: 100%;
    button,
    input,
    select,
    textarea {
      font-family: inherit;
      font-size: 100%;
    }
    input[type=submit]{
      padding: 15px;
      width: 350px;
      background-color: #ACC;
      border: 2px solid #ACC;
      margin: 0;
    }
    label {
      font-size: 1.5em;
      width: 150px;
    }
    input {
      width: 300px;
      margin: 15px;
      font-size: 1em;
      padding: 0.25em;
      @include rounded-corners(6px);
      border: 2px solid #c0c0c0;
      margin-left: 200px;
    }
    .login{
      display: block;
      float: left;
      width: 100%;
      margin: 0 10px;
      padding: 20px;
      .fieldinput{
        display: block;
        float: left;
        width: 100%;
        margin: 0 10px;
        padding: 20px;
      }
    }

  }
}
